.site-section-cover, .site-section-cover .container > .row {
    min-height: 410px !important;
    height: calc(50vh) !important;
    background-position: 0px bottom !important;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5px 1rem !important;
    margin-bottom: 1rem;
    list-style: none;
    /* background-color: hsl(210deg 16% 93% / 65%) !important; */
    border-radius: 0.25rem;
    width:fit-content;
    margin: 0 auto;
    color: #FFF;
    font-weight: bold;
}
.breadcrumb a {
    color: #FFF;
    font-weight: bold;
}
.breadcrumb i {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 6px;
}

.realestate-filter a {
    background: #1852aab3 !important;
    color: #FFF !important;
}

#toolbar-immobili-centro-hol {
    /* background-color: #FFF; */
    margin-bottom: 30px;
    padding: 12px 7px;
    display: flex;
}
#toolbar-immobili-centro-hol .vis-hol {
    width: 50%;
    float: left;
}
#toolbar-immobili-centro-hol .vis-hol2 {
    width: 50%;
    float: left;
    text-align: right;
}
.tot-hol {
    font-weight: 500;
    color: #000;
    background-color: #FFF;
    padding: 7px 9px 7px 0px;
}
.tot-hol strong {
    font-weight: bold;
    color: #FFF;
    background-color: #257af9;
    padding: 7px 9px;
}
.vis-hol2 .prezzo {
	font-weight: bold;
}
.vis-hol2 select {
    height: 35px;
}


